worker_processes 1;
error_log stderr;
daemon off;
pid nginx.pid;

events {
	worker_connections	1024;
}

http {
	includ							/etc/nginx/mime.types;
	default_type				application/octet-stream;

	sendfile on;

	keepalive_timeout		69;

	access_log access.log;
	server {
		listen						8080;
		server_name				localhost;
		root /tmp;
		location / {
			add_before_body /add.html;
			try_files $uri $uri/ =404;
		}
	}
}
